.cat-header {
  border-bottom: 2px solid #333;
  margin-top: 40px;
  padding: 0;
  line-height: 1;
}

.menu {
  box-shadow: inset 0 0 10px rgba(0, 0, 0, .5);
  margin-top: 30px;
  overflow: auto;
  height: calc(100vh - 300px);
}

.foodmenu-item {
  padding: 3px 0;
  margin: 3px 0;
  border-bottom: 1px dotted #666;
}
